/**
 * @file
 * Project Breakpoints
 *
 * SCSS Breakpoints for Project Drupal Projects
 */


// Small Mobiles ( >= 320px )
@mixin size-xs {
  @media (min-width: $size-xs) {
    @content;
  }
}

// Medium Mobiles ( >= 375px )
@mixin size-s {
  @media (min-width: $size-s) {
    @content;
  }
}

// Medium Mobiles ( >= 568px )
@mixin size-s {

}

// Big Mobile, Phablet, Tablet ( >= 769px )
@mixin size-m {
  @media (min-width: $size-m) {
    @content;
  }
}

// Big Mobile, Phablet, Tablet ( >= 992px )
@mixin size-l {
  @media (min-width: $size-l) {
    @content;
  }
}

// Small Desktops, Medium Desktops ( >= 1280px )
@mixin size-xl {
  @media (min-width: $size-xl) {
    @content;
  }
}

// Big Desktops ( >= 1600px)
@mixin size-xxl {
  @media (min-width: $size-xxl) {
    @content;
  }
}

// Custom Breakpoint when the element reachs the max-width container
@mixin size-container {
  @media (min-width: $size-container) {
    @content;
  }
}
